equatable 1.2.2 copy "equatable: ^1.2.2" to clipboard
equatable: ^1.2.2 copied to clipboard

outdated

An abstract class that helps to implement equality without needing to explicitly override == and hashCode.

2919
likes
pending
pub points
100%
popularity

This package version is not analyzed. Check the latest stable version for its analysis.

Check the analysis log for details.

2919
likes
0
pub points
100%
popularity

Publisher

verified publisherfluttercommunity.dev

An abstract class that helps to implement equality without needing to explicitly override == and hashCode.

Repository (GitHub)
View/report issues

Documentation

Documentation

License

unknown (LICENSE)

Dependencies

collection, meta

More

Packages that depend on equatable